compat: Remove non-Mac dependency on third_party/xnu

It looks like this was planned for future changes that haven't happened
yet. Current users of the .def files explicitly reference them, so
compat currently doesn't require this dependency.

Bug: fuchsia:66116
Change-Id: I99d0500188593b0de2210fe65e5794d1fe97a711
Reviewed-on: https://chromium-review.googlesource.com/c/crashpad/crashpad/+/2640725
Reviewed-by: Mark Mentovai <mark@chromium.org>
Commit-Queue: Scott Graham <scottmg@chromium.org>
GitOrigin-RevId: 2a777a4d4fb0d2c9e4c1f9fbf139ebcb545081ed
1 file changed
tree: 1416c39a4bc4623a0d1500dee6acd71230d2a586
  1. .clang-format
  2. .gitattributes
  3. .gitignore
  4. .gn
  5. .style.yapf
  6. .vpython
  7. AUTHORS
  8. BUILD.gn
  9. CONTRIBUTORS
  10. DEPS
  11. LICENSE
  12. README.md
  13. build/
  14. client/
  15. codereview.settings
  16. compat/
  17. crashpad.gyp
  18. doc/
  19. handler/
  20. infra/
  21. minidump/
  22. navbar.md
  23. package.h
  24. snapshot/
  25. test/
  26. third_party/
  27. tools/
  28. util/
README.md

Crashpad

Crashpad is a crash-reporting system.

Documentation

Source Code

Crashpad’s source code is hosted in a Git repository at https://chromium.googlesource.com/crashpad/crashpad.

Other Links